/* tag */


/* id */

#whatsnew {
	margin: 0px;
	line-height: 150%;
	padding: 0px;
}
#whatsnew a:link {
	color: #333366;
	text-decoration: underline;
}
#whatsnew a:visited {
	color: #333366;
	text-decoration: underline;
}
#whatsnew a:hover {
	color: #333366;
	text-decoration: underline;
	background-color: #EEEEEE;
	background-image: url(../images/linkbg_hover_anime.gif);
	background-repeat: repeat;
	}
#whatsnew a:active {
	color: #333366;
	text-decoration: underline;
}


/* class */
